libloader-java_1.1.6.dfsg-4_all.deb


Advertisement

Description

libloader-java - Java general purpose resource loading framework

Distribution: Debian 8 (Jessie)
Repository: Debian Main i386
Package name: libloader-java
Package version: 1.1.6.dfsg
Package release: 4
Package architecture: all
Package type: deb
Installed size: 160 B
Download size: 110.07 KB
Official Mirror: ftp.br.debian.org
LibLoader is a general purpose resource loading framework. It has been designed to allow to load resources from any physical location and to allow the processing of that content data in a generic way, totally transparent to the user of that library.

Alternatives

    Download

    Source package: libloader

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libloader-java deb package:
      # sudo apt-get install libloader-java

    Files

    • /usr/share/doc/libloader-java/README.txt
    • /usr/share/doc/libloader-java/buildinfo.gz
    • /usr/share/doc/libloader-java/changelog.Debian.gz
    • /usr/share/doc/libloader-java/changelog.gz
    • /usr/share/doc/libloader-java/copyright
    • /usr/share/java/libloader-1.1-SNAPSHOT.jar
    • /usr/share/java/libloader.jar

    Changelog

    2012-03-02 - Miguel Landaeta <miguel@miguel.cc> libloader (1.1.6.dfsg-4) unstable; urgency=low * Team upload. * d/rules: Use version-less ehcache-core jar file. (Closes: #661970).

    2011-11-24 - Rene Engelhard <rene@debian.org> libloader (1.1.6.dfsg-3) unstable; urgency=low * add build-depends on ant-optional (closes: #648916)

    2011-11-01 - Rene Engelhard <rene@debian.org> libloader (1.1.6.dfsg-2) unstable; urgency=low * merge libbase 1.1.6-2 changes

    2011-09-27 - Rene Engelhard <rene@debian.org> libloader (1.1.6.dfsg-1) unstable; urgency=low * remove test-lib/junit-3.8.1.jar * build-depend on junit; prepare to and run ant test

    2011-09-25 - Rene Engelhard <rene@debian.org> libloader (1.1.6-1) unstable; urgency=low * new upstream release * set Maintainer to Debian Java Maintainers again, me in Uploaders * add classpath to jar using jh_classpath * install javadocs using jh_javadoc * use jh_depends / ${java:Depends}

    2011-08-16 - Torsten Werner <twerner@debian.org> libloader (0.3.7-2) unstable; urgency=low * QA upload. * Orphaning package.

    2010-05-04 - Torsten Werner <twerner@debian.org> libloader (0.3.7-1) unstable; urgency=low * New upstream release. * Team upload. * Remove JRE dependencies. * Switch to source format 3.0. * Update Standards-Version: 3.8.4. * Add Homepage header. * Convert patches to dep3 format.

    2009-09-16 - Michael Koch <konqueror@gmx.de> libloader (0.3.6-4) unstable; urgency=low * Fixed watch file to match the latest release (Closes: #546855). * (Build-)Depends on default-jdk. * Build-Depends on debhelper >= 7. * Moved package to section 'java'. * Let all packages depend on ${misc:Depends}. * Added Vcs-Browser and Vcs-Svn fields. * Removed Rene and added myself to Uploaders. * Updated Standards-Versiont o 3.8.3.

    2008-02-25 - Rene Engelhard <rene@debian.org> libloader (0.3.6-3) unstable; urgency=low * don't build-depend on libehcache-java (to be moved to contrib)

    2008-02-14 - Rene Engelhard <rene@debian.org> libloader (0.3.6-2) unstable; urgency=low * upload to unstable

    Advertisement
    Advertisement